@charset "utf-8";


.wrapper960 {
	width: 100% !important;
}

.column_single .flex-container {
	display: block;
}

.br-pc, 
.br-tb { display: none; }
.br-sp { display: block; }

.onDT, 
.onTB, 
.woSP { display: none !important; }
.woDT, 
.woTB, 
.onSP { display: inline !important; }

body		{ padding-top: 44px; }
body.HOME	{ padding-top: 51px; }

body > header {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 50px;
	overflow: hidden;
	border-bottom: 1px solid #dadada;
	background: #fff;
	z-index: 9999;
	box-shadow: 0 0 8px rgba(0,0,0,0.6);
}

.main img.wFull-sp {
/*	width: 100% !important;*/
}

header #siteTitle {
	margin-left: 10px;
}

header #siteTitle img {
	margin-top: -6px;
	height: 64px;
}

header .list-shortcuts {
	display: none;
}

nav {
	position: absolute;
	left: 0;
	top: 0;
}

nav .mobileNav {
	position: fixed;
	top: 0;
	right: 0;
	display: block;
	width: 50px;
	height: 50px;
	z-index: 10999;
	cursor: pointer;
}

.mobileNav > span, 
.mobileNav > span:before, 
.mobileNav > span:after {
	position: absolute;
	left: 0;
	display: block;
	width: 28px;
	height: 4px;
	text-align: center;
	background: #666;
	-webkit-transition: all .35s ease-in-out;
	-moz-transition: all .35s ease-in-out;
	transition: all .35s ease-in-out;
}

.mobileNav > span {
	margin: 23px 0 0 11px;
}

.mobileNav > span:before, 
.mobileNav > span:after {
	content: " ";
}
.mobileNav > span:before	{ top: -9px; }
.mobileNav > span				{ top: 0px; }
.mobileNav > span:after		{ top: 9px; }

.mobileNav.on {
	background: #00a6f9;
}

.mobileNav.on > span:before, 
.mobileNav.on > span:after {
	height: 2px;
	background: #fff;
}

.mobileNav.on > span:before {
	top: 0px;
	-webkit-transform: rotate(315deg);
	-moz-transform: rotate(315deg);
	transform: rotate(315deg);
}

.mobileNav.on > span	 {
	width: 0;
	left: 0;
	background: #fff;
}

.mobileNav.on > span:after {
	top: 0px;
	-webkit-transform: rotate(-315deg);
	-moz-transform: rotate(-315deg);
	transform: rotate(-315deg);
}



#mainNav {
	position: fixed;
	z-index: 10999;
	display: none;
	width: 100% !important;
	top: 50px;
	border-left: none;
	background: #00a6f9;
}

.mobileNav.on + .menu-main-nav-container > #mainNav {
	box-shadow: 0 8px 8px rgba(0,0,0,0.4);
}

#mainNav > li {
	border-right: none;
	border-top: 1px solid rgba(255,255,255,0.3);
}

#mainNav > li > a, 
#mainNav > li > .lv1 {
	padding: 9px 10px;
	text-align: left;
	color: #fff;
	cursor: pointer;
}

#mainNav > li > a:after, 
#mainNav > li > .lv1:after {
	content: "\f078";
	float: right;
	display: inline-block;
	padding: 7px 0 0 0;
	line-height: 1.2rem;
	color: #fff;
}

#mainNav > li:first-of-type > a:after, 
#mainNav > li:last-of-type > a:after {
	content: "\f054";
}

#mainNav > li > a, 
#mainNav > li > a:after {
	color: #fff;
}

#mainNav > li > a:hover, 
#mainNav > li > .lv1:hover {
	color: #fff !important;
}


#mainNav > li > a.active:after, 
#mainNav > li > .lv1.active:after {
	content: "\f077";
}

#mainNav > li > a.active, 
#mainNav > li > a.active:after, 
#mainNav > li > .lv1.active, 
#mainNav > li > .lv1.active:after {
	color: #fff;
}

#mainNav > li > .naviPanel {
	position: static;
	top: 50px;
	left: 0;
	width: 100%;
	padding: 0 0 0 15px;
	box-shadow: none;
}

#mainNav .naviPanel > ul {
	width: 100%;
	margin-bottom: 15px;
}

#mainNav .naviPanel > ul > li {
	float: none;
	width: 100%;
	margin: 0;
}

#mainNav ul a {
	display: block;
	padding: 5px 20px;
}

#mainNav > li > a, 
#mainNav > li > a:after, 
#mainNav > li > .lv1, 
#mainNav > li > .lv1:after {
	font-size:1.5rem;
}

#mainNav .naviPanel > ul > li {
	font-size:1.4rem;
	border: none !important;
}

#mainNav > li .naviPanel li {
	order: 0 !important;
}

#mainNav > li:nth-child(1) {
	border-left: none;
}

#mainNav > li .naviPanel li	{
	margin-right: 0 !important;
} 


#mainNav > li:nth-child(2) .naviPanel li:nth-child(9) {
	margin-left: 0;
}

#mainNav > li:nth-child(7) .naviPanel li:nth-child(6), 

#mainNav .naviPanel > ul > li > a > br { display: none; }

#mainNav > li > .naviPanel .spot, 
#mainNav > li > .naviPanel > ul > li.spot_li {
	display: none;
}


#mainNav > li {
	margin-bottom: 0 !important;
}

#mainNav .naviPanel > ul > li.spot_li {
	margin: 5px 0 5px 40px;
}

#mainNav > li#language {
	display: block;
}

#mainNav .naviPanel .spot {
	position: static;
	margin: 5px 0 0 20px;
}

#slideHOME {
	width: 100%;
	height: auto;
	margin-top: 0;
}

#slideHOME.img1 {
	height: auto;
}

#slideHOME.img1 img {
	width: 100%;
	height: auto;
}

#slideHOME > div {
	width: 100% !important;
	height: calc(100vw * 0.38125);
}

#slideHOME > div img {
	width: 100%;
	height: auto;
}

a.slick-prev, 
a.slick-next {
	top: 40%;
	margin-top: -16px;
}

a.slick-next { right: 12px; }
a.slick-prev { left: 12px; }

#news {
	position: relative;
	margin-bottom: 40px;
}

#news a.ic-rss {
	display: none;
}

#news a.ic-arrow-right {
	position: absolute;
	left: 0;
	bottom: 40px;
}

/*
#news .list-links-date > li:nth-child(n + 6) {
	display: none;
}

#news .list-links-date > li {
	padding: 0 10px;
}

#news .list-links-date > li > a {
	padding-left: 10px;
}

#news .list-links-date > li > a > .date {
	float: none;
	display: block;
	margin-left: 0;
}
*/

.list-links-date > li {
	padding: 0 10px;
}


.list-links-date > li > a, 
.main .list-links-date > li > a {
	padding-left: 0;
}

.list-links-date > li > a > .date {
	float: none;
	display: block;
	margin-left: 0;
}


#home_block2 .list-shortcuts, 
#home_block2 .list-sns {
	display: none;
}

#publish {
	padding-top: 1px;
}

#publish h2 {
	display: none;
}

#publish .wrapper960 > .flex-container {
	border-left: none;
	display: block;
}

#publish .pub {
	width: 100%;
	padding: 0;
	border-right: none;
}

.pub_header {
	display: flex;
	margin-top: 30px;
	padding: 0 10px;
}

.pub-theme {
	padding: 0 10px;
}

.pub-articles {
	width: 100%;
}

.pub-articles li {
	padding: 0 10px;
}

.pub-articles li:nth-child(n + 4) {
	display: none;
}

.pub-articles li:nth-child(3) {
	border-bottom: none;
}

#JJAP .pub-articles > li > a, 
#APEX .pub-articles > li > a {
	display: block;
	height: 74px;
	min-height: 1px;
	overflow: hidden;
	padding: 8px 12px 9px 110px;
}

.pub-articles > li > a:after {
	right: 0px;
}

.pub-articles > li .article-image {
	margin-left: -110px;
}

.pub-articles > li .article-image img {
	width: 100px;
}

#news, 
#events {
	position: relative;
	width: 100%;
	margin-bottom: 64px;
}

#events li {
	border-color: #e2e2e2;
}

#news h2, 
#events h2 {
	margin: 0;
	padding: 12px 0;
	text-align: center;
}

#events_header.flex-container {
	display: block;
}

#events_header a {
	margin: 0;
	padding-left: 20px;
}

#events_header a.banner {
	display: block;
	max-width: 300px;
	overflow: hidden;
}

#events_header a.banner img {
	width: 300px;
}

#news_header a.ic-arrow-right, 
#events_header a.ic-arrow-right {
	display: block;
	width: 100%;
	position: absolute;
	bottom: -32px;
	left: 0;
	padding: 5px 0;
	border: none;
	text-align: center;
	font-weight: bold;
	color: #333;
}

#news_header a.ic-arrow-right:after, 
#events_header a.ic-arrow-right:after {
	float: right;
	margin: 3px 10px 0 0;
	font-weight: normal;
}
/*
.list-events > li:nth-child(n + 6) {
	display: none;
}

.list-events > li:nth-child(n + 5) {
	border-bottom: none;
}
*/
.list-events > li {
	padding: 0 10px;
}

.list-events > li > a, 
.list-events > li > .nolink {
	padding-left: 50px;
}

.list-events .date {
	margin-left: -50px;
}
/*
.list-events .date {
	float: none;
	display: block;
	width: auto;
	height: auto;
	overflow: visible;
	margin: 0 0 0 0;
	background: #004d99;
	border-radius: 3px;
}

.list-events .dateD {
	display: none;
}
*/


.scrollbox {
/*	overflow: visible;*/
	width: auto !important;
/*	height: auto !important;*/
	padding: 0;
}

.scrollboxTbl {
	overflow: auto;
}

.scrollboxTbl th {
	white-space: nowrap;
}


#home_block3 {
	padding-bottom: 0;
}

#home_block3.flex-container {
	display: block;
}

#banners {
	width: 100%;
	margin-top: 20px;
	text-align: center;
}

#JSAPcharacters {
	position: static;
	bottom: 0;
}





/* FOOTER */

#footNav, 
footer .list-links 
{ display: none; }

footer {
	position: relative;
	margin: 20px 0 0;
	padding: 20px 15px;
}

footer .flex-container:first-of-type {
	display: block;
}

footer a {
	color: #fff;
}

footer address:before {
	float: none;
	display: block;
	margin: 0 0 8px 0;
}

footer address {
	margin: 0 0 16px 0;
	padding: 0;
	line-height: 1.5;
}

footer address .tel {
	display: block;
}

footer address .org, 
footer address .add, 
footer address .tel {
	margin-right: 0;
	font-size: 1.2rem;
}

#copyright {
	padding: 9px 0 15px;
	text-align: center;
}

#copyright small {
	font-size: 1.0rem;
}

footer .list-shortcuts {
	text-align: center;
}

footer .list-shortcuts li {
	margin: 0;
	width: 44%;
}

footer .list-shortcuts li a {
	display: block;
	padding: 2px 0 5px;
	text-align: center;
	font-size: 1.4rem;
	border: 1px solid #fff;
	border-radius: 4px;
}

footer .list-shortcuts .fa {
	margin-right: 5px;
	position: relative;
	top: 3px;
}

footer .list-sns {
	position: absolute;
	top: 24px;
	right: 15px;
}

footer .list-sns > li {
	margin: 0 12px !important;
}

footer .list-sns > li:nth-child(3) {
	margin-left: 8px !important;
}

footer .list-sns > li:last-child {
	margin-left: 16px !important;
	margin-right: 0 !important;
}

footer .list-sns li a {
	width: 28px;
	height: 28px;
}

footer .list-sns li a:before {
	font-size: 2.2rem !important;
}



/*
footer .list-sns {
	position: absolute;
	top: -50px;
	left: 0;
	width: 100%;
	display: flex;
	justify-content: center;
}

footer .list-sns > li {
	height: 36px;
	overflow: hidden;
	margin: 0 8px !important;
	flex: 1 0 10px;
	text-align: center;
}

footer .list-sns li a {
	display: block;
	width: auto !important;
	height: 36px !important;
	text-align: center;
}

footer .list-sns li:nth-child(1) a { background: #3b5998; }
footer .list-sns li:nth-child(2) a { background: #1da1f2; }
footer .list-sns li:nth-child(3) a { background: #00b900; left: 0; }
footer .list-sns li:nth-child(4) a { background: #000000; }


footer .list-sns li a:before {
	width: 100% !important;
	height: 36px !important;
	line-height: 36px !important;
	color: #fff;
}

footer .list-sns li a:hover:before {
	color: #fff !important;
}

footer .list-sns li:nth-child(1) a:before {
	font-size: 2.2rem;
	top: 1px;
}

footer .list-sns li:nth-child(2) a:before {
	font-size: 2.4rem;
	top: 1px;
}
*/

#headerBar {
	padding-left: 16px;
	padding-right: 16px;
}

#date-mod { display: none; }
#breadcrumb > div {
	display: block;
	margin: 2px 0;
	padding: 0;
}

#breadcrumb, 
.en #breadcrumb {
	width: auto;
}

.columns {
	display: block;
}

.column_L, 
.column_single {
	width: calc(100% - 20px);
	padding: 0 10px 40px;
}

.column_R {
	padding: 20px 10px;
}

.grant_company > h3, 
.grant_company > h2 {
	margin-left: 0;
	margin-right: 0;
}

.grant_data {
	margin-left: 0;
	margin-right: 0;
}

ul.list-orgInfo > li, 
.grant_company > ul > li {
	white-space: normal;
}

.grant_data #updateG, 
.grant_data .updateG {
	float: none;
	position: static;
	margin-left: 30px;
}

#breadcrumb + p  + div[class^="jsapmeeting-"] img {
	width: 100%;
}

dl#jsap-meeting-data {
	width: 100%;
	margin: 16px auto 0;
	padding-left: 0;
	text-align: center;
}

dl#jsap-meeting-data > dt, 
dl#jsap-meeting-data > dd {
	float: none;
}

dl#jsap-meeting-data > dt {
	margin: 0 0 3px;
}

dl#jsap-meeting-data > dd {
	text-align: center;
}



#jsap-meeting-next .date {
	display: block;
}

#jsap-meeting-next .venue {
	margin-left: 0;
}

ul#todan-flow {
	display: block;
}


ul#todan-flow br {
	display: none;
}

ul#todan-flow > li {
	display: block;
}

ul#todan-flow > li {
	width: 60%;
	text-align: center;
	margin: 0 auto 24px;
	padding: 0;
}

.en ul#todan-flow > li {
	width: 60%;
	text-align: center;
	margin: 0 auto 24px;
	padding: 0;
}

.en ul#todan-flow > li:last-child {
	margin-right: auto;
}

ul#todan-flow > li > a {
	display: block;
	width: 100%;
	height: auto;
	padding: 6px 0;
	text-align: center;
}

.en ul#todan-flow > li > a {
	width: 100%;
	padding: 12px 0;
}

ul#todan-flow > li:after {
	content: "\f103";
	top: auto;
	left: 0%;
	right: 0%;
	font-size: 2.4rem;
}

.table-rotate-sphone {
	display: block; 
	width: auto; 
	margin: 0;
}
.table-rotate-sphone thead{ 
	display: block; 
	float: left;
	overflow-x:scroll;
}
.table-rotate-sphone tbody{ 
	display: block; 
	width: auto; 
	overflow-x: auto; 
	white-space: nowrap;
}
.table-rotate-sphone th{ 
	display: block;
	width:auto;
}
.table-rotate-sphone tbody tr{ 
	display: inline-block; 
	margin: 0 -4px 0 0;
}
.table-rotate-sphone td{ 
	display: block;
}

table-slice_with_column-sphone {
	

}

.list-links.panels {
	display: block;
}

.list-links.panels > li {
	margin: 0 0 16px;
}

.list-links.btns > li:after {
	top: 46%;
}

.list-links.panels.btns > li > a {
	padding: 8px 0;
}

.list-links.panels.btns > li > a:first-line {
	font-size: 1.8rem;
}

.list-links.panels > li > a > br {
	display: none;
}

.dl-line > dt {
	float: none;
}

.dl-padL50 > dd, 
.dl-padL80 > dd, 
.dl-padL100 > dd, 
.dl-padL120 > dd, 
.dl-padL150 > dd {
	padding-left: 2.0em;
	margin-bottom: 5px;
}

.executives dt {
	float: none;
	width: auto;
	margin-bottom: 0;
}

.executives dd {
	padding-left: 1.0em;
}

.executives .org {
	font-size: 1.3rem;
}
.executives .mark {
	font-size: 1.2rem;
}

.column_single .list-links-sns > li {
	flex-wrap: wrap;
}

.column_single .list-links-sns > li > h3 {
	width: 100%;
	margin: 0 0 5px;
}

.column_single .list-links-sns > li > span {
	width: 100%;
	margin-bottom: 5px;
}

.column_single .list-links-sns > li > span > a {
	display: block;
	width: auto;
	padding: 4px 0;
}

.list-multi2 > li, 
.list-multi2.w250 > li, 
.list-multi2.w500 > li {
	padding-left: 0;
}

.list-multi2 > li > h2,
.list-multi2 > li > h3,
.list-multi2.w250 > li > h2, 
.list-multi2.w250 > li > h3, 
.list-multi2.w500 > li > h2, 
.list-multi2.w500 > li > h3 {
	float: none;
	width: auto;
	margin: 0;
	border-bottom: 1px dotted #a2a2a2;
}

.list-multi2 > li > h2,
.list-multi2 > li > h3,
.list-multi2.w250 > li > h3,
.list-multi2.w500 > li > h2,
.list-multi2.w500 > li > h3,
#student-chapter-active h3, 
#newmap-active h3 {
	padding-bottom: 10px;
}

.list-multi2.w250 > li > h2 > br, 
.list-multi2.w250 > li > h3 > br {
	display: none;
}

#student-chapter-active h3 .s14 {
	display: inline;
}

.list-multi2 ul, 
.list-multi2.w250 ul, 
.list-multi2.w500 ul {
	margin-left: 2.0em;
}

.refresh {
	display: block;
	width: 100%;
	border-top: 1px dotted #a2a2a2;
}

.refresh tbody { 
	display: block; 
	width: 100%; 
	overflow-x: auto; 
}

.refresh thead tr {
	display: none;
}

.refresh tbody tr { 
	display: block; 
	border-bottom: 1px dotted #a2a2a2;
}

.refresh th, 
.refresh tbody td, 
.refresh tbody td:first-child {
	display: block;
	padding: 2px 0px;
	border-bottom: none;
}

.refresh tbody td:first-child {
	width: 100%;
	padding-top: 12px;
}

.refresh tbody td:last-child {
	padding-bottom: 12px;
}

.refresh tbody td br {
	display: none;
}

.caution {
	padding-left: 0;
}

.caution > .h {
	float: none;
	margin-left: 0;
	margin-bottom: 8px;
	display: block;
}

.caution > .h:after {
	content: " ";
	display: block;
}

.cp .person {
	margin-left: 0;
}

.careerpath > li {
	padding-right: 1.0em;
	padding-left: 0;
}

.careerpath > li > .photo {
	margin-left: 80px;
}

.cp .careerpath .person {
	width: 100%;
	overflow: hidden;
	margin-top: 10px;
}

.cp .list-multi2.w250 > li > h2 {
	border-bottom: none;
}

.cp .profiles {
	margin-left: 2.0em;
}

.cp .list-multi2.w250 .profiles ul {
	margin-left: 0 !important;
}

#app_kojin, 
#app_hojin {
	display: block;
}

#app_hojin > ul {
	padding: 0;
}

#app_kojin > li, 
#app_hojin > ul > li {
	width: calc(100% - 48px - 10px);
	margin: 0 0 20px !important;
}

#join_proc > label, 
#join_proc button {
	width: 100%;
	margin: 10px 0;
}

#kaihi-table td, 
#kaihi_bunkakai-table td {
	width: auto;
}

#kaihi_bunkakai-table td {
	white-space: nowrap;
}

a, .dmal {
	word-break : break-all;
}

.flex-container#jjapapex {
	width: 100%;
}

.flex-container#jjapapex > li {
	width: 50%;
	padding: 30px 0;
}

.flex-container#jjapapex img {
	width: 120px !important;
}

a.download, 
a.action {
	margin-top: 10px;
}

.faq-QA > dt {
	padding-left: 60px;
}

.faq-QA > dt > .h {
	margin-top: -16px;
	margin-left: -60px;
}

.faq-QA > dd {
	margin-top: 2.0em;
	padding-left: 0;
}

.faq-QA > dd > .h {
	float: none;
	display: block;
	height: auto;
	margin-left: 0;
	margin-bottom: 0.5em;
	line-height: 24px;
}

.list-timeline {
	border-top: 1px dotted #a2a2a2;
}

.list-timeline > li {
	padding-top: 12px;
	padding-left: 2.0em !important;
	border-bottom: 1px dotted #a2a2a2;
}

.list-timeline > li > .h, 
.list-timeline > li > .hD {
	float: none;
	display: block;
	margin-left: -2.0em !important;
}

.list-timeline > li > .h + p, 
.list-timeline > li > .hD + p {
	margin-top: 0.3em;
}

.grant_company > ul {
	margin-left: 2.2em;
}

.grant_data > ul > li {
	padding-left: 2.0em;
}

.grant_data > ul > li > span {
	float: none;
	display: block;
	margin-left: -2.0em;
	text-align: left;

}

.personnel > li {
	padding-left: 2.0em;
}

.personnel > li > span:first-child {
	display: block;
	float: none;
	margin-left: -2.0em;
}

.recipients thead th {
	display: none;
}

.recipients tbody td {
	display: block;
	padding: 0 1.0em 3px 30px;
}

.recipients tbody td:first-child {
	padding-top: 10px;
}

.recipients tbody td:last-child {
	padding-bottom: 10px;
/*	border-bottom: 1px dotted #a2a2a2;*/
}

.recipients#gyousekisho tbody td:nth-last-of-type(4), 
.recipients#takuma-award tbody td:nth-last-of-type(2), 
.recipients#kodate-award tbody td:nth-last-of-type(3), 
.recipients#akasaki-award tbody td:nth-last-of-type(2) {
	padding-left: 0;
	text-align: left;
	font-weight: bold;
	color: #6b6b6b;
	background: none;
}

.recipients#kodate-award tbody td:nth-last-of-type(2) {
	background: none;
}

.recipients#gyousekisho tbody td:nth-last-of-type(4) > br, 
.recipients#takuma-award tbody td:nth-last-of-type(2) > br, 
.recipients#kodate-award tbody td:nth-last-of-type(3) > br, 
.recipients#akasaki-award tbody td:nth-last-of-type(2) > br, 
.fellow-members .recipients tbody td:nth-child(3) > br {
	display: none;
}


.idx-block {
	flex-wrap: wrap;
}

.idx-block > li {
	margin: 5px;
}

.fellow-members .recipients tbody td {
	display: block;
	width: auto !important;
}

.recipients.koenshoreisho tbody td:nth-child(2) {
	padding-right: 0;
}

.recipients.koenshoreisho tbody td:nth-child(2), 
.recipients.koenshoreisho tbody td:nth-child(3), 
.recipients.koenshoreisho tbody td:nth-child(3) .lecture-num {
	display: inline-block;
	text-align: left;
}

.list-links > li.borderB {
	border-bottom: none !important;
}

.flex-container > .wHalf.lineV:nth-child(2n+1) {
	border-right: none;
}

.flex-container > .wHalf {
	width: 100% !important;
	padding: 0 !important;
}

.flex-container > .wHalf > ul > li:last-child {
	border-bottom: none;
}

.flex-container#policy-jsapmeeting {
	display: block;
}

.flex-container#policy-jsapmeeting > div:first-child > h4 {
	margin-top: 0;
}

.flex-container#policy-jsapmeeting > div.frame {
	margin: 2.0em 0 0 0;
	padding: 0 1.2em 0;
}

.flex-container#policy-jsapmeeting > div.frame h4 {
	margin-bottom: -0.9em;
	font-size: 1.5rem;
}

.flex-container#policy-jsapmeeting > div.frame .li-padBottomWide > li {
	margin-bottom: 0.7em !important;
}

/*
.flex-container#president {
	display: block;
}

.flex-container#president > div:first-child { padding-right: 0; }
.flex-container#president > div:last-child { padding-left: 0; padding-right: 0; }

.flex-container#president > div:last-child img {
	width: 100%;
	max-width: 160px;
}

.list-members#presidents .year, 
.list-members#presidents .term {
	display: inline-block;
	width: auto;
	margin-right: 0.3em;
}

.list-members#presidents .name {
	display: block;
}
*/

.flex-container#president {
	justify-content: flex-start;
	flex-direction: column;
}

.flex-container#president > div:first-child, 
.flex-container#president > div:last-child {
	width: auto;
}

#president p {
	padding: 0;
}

#president p .tracking10 {
	letter-spacing: 0;
}

.flex-container#president > div:last-child {
	flex-direction: row;
	padding-left: 36px;
}

.flex-container#president > div:last-child > div {
	text-align: left;
}

.flex-container#president > div:last-child p {
	display: block;
}

.en .flex-container#president > div:last-child p {
	display: inline-block;
	white-space: normal;
}



.list-members.delegate > li, 
.list-members.delegates > li {
	width: 33%;
}

.list-members.delegate > li#mr_Koswaththage {
	width: 66%;
}

dl.shortcuts > dt {
	float: none;
}

dl.shortcuts > dd {
	padding-left: 1.0em;
}

.committee > dl > dt {
	float: none;
	width: auto;
}

.committee > dl > dd {
	padding-left: 1.0em;
}

.shortcuts li, 
.committee > dl > dd > ul > li {
	display: block;
	margin-right: 0;
}

.shortcuts li a, 
.committee > dl > dd > ul > li {
	white-space: normal;
}

.committee .org {
	font-size: 1.3rem;
}

#googlemap-frame {
	width: 100%;
	height: 100%;
	min-height: 300px;
}

.caution#grants-caution {
	margin: 1.0em 0;
	padding: 1.2em 1.2em;
}

#grants-caution > header {
	position: static;
	top: 0;
	left: 0;
}

.figure.float-L, 
.figure.float-R {
	width: 100%;
	float: none !important;
	padding: 0 0 20px;
	text-align: center;
}

#takano-fund-logo > img {
	max-width: 200px;
}


.table-meetings thead {
	display: none;
}

.table-meetings td {
	display: block;
	padding: 1px 0;
}

.table-meetings td:nth-child(1) { padding-top: 8px; }
.table-meetings td:nth-child(5) { padding-bottom: 8px; }

.table-meetings td:nth-child(1), 
.table-meetings td:nth-child(2), 
.table-meetings td:nth-child(3), 
.table-meetings td:nth-child(4), 
.table-meetings td:nth-child(5) {
	width: calc(100% - 12px);
}

.table-meetings td:nth-child(1) br, 
.table-meetings td:nth-child(2) br, 
.table-meetings td:nth-child(3) br, 
.table-meetings td:nth-child(4) br {
	display: none;
}


#characters .pict {
	padding: 0 !important;
}

#characters .pict img {
	width: 80% !important;
}

#characters .pict:nth-child(1) p {
	bottom: 12px;
}

.list-links.intl-meeting > li > a, 
.list-links.intl-meeting > li > .nolink {
	padding-left: 0 !important;
}

.intl-meeting .term {
	float: none;
	display: block;
	margin-left: 0;
	margin-bottom: 5px;
	font-size: 1.4rem;
}





footer > .flex-container > .list-shortcuts	{ order: 2; }
footer > .flex-container > .list-sns			{ order: 1; }


.flex-container#refresh_flyer {
	display: block !important;
	margin-top: 20px;
}

#refresh201809 {
	margin: 0 0 40px;
}

#refresh201809 > .figure img {
	width: 160px;
}

#LQEfund > a {
	margin-left: 2.0em;
}

.OBTseminar_lead {
	margin-right: 0;
}

#pushSeminar {
	position: static;
	width: 100%;
	margin-bottom: 20px;
	padding: 0;
	text-align: center;
}

#pushSeminar img {
	width: 100%;
}

.OBTseminar > li > a {
	display: block;
}

.OBTseminar li > a > .date, 
.OBTseminarPast li > a > .date, 
.OBTseminar li > a > .seminar, 
.OBTseminar_lead .OBTseminar a[href*=".pdf"]:after {
	display: block;
	width: 100%;
	text-align: left;
}

.OBTseminar_lead .OBTseminar a[href*=".pdf"]:after {
	margin-top: 3px;
	font-size: 1.2rem;
}

.OBTseminarPast > li {
	display: block;
}

.OBTseminar2 > li > a, 
.OBTseminarPast > li > a {
	display: block;
}

.OBTseminarPast .seminarttl {
	width: 100%;
}

.OBTseminar2 .title, 
.OBTseminarPast .title {
	margin-top: 5px;
	margin-right: 0;
}

.OBTseminar2 .speaker, 
.OBTseminarPast .speaker {
	display: block;
	margin: 5px 0;
}

.OBTseminar2 .speaker .label:after {
/*
	content: "" ;
	white-space: normal;
*/
}

.OBTseminar2 .speaker:after, 
.OBTseminarPast .speaker:after {
	content: "\A" ;
	white-space: pre;
}

.OBTseminar2.past a[href*=".pdf"]:after, 
.OBTseminarPast a[href*=".pdf"]:after {
	display: none;
}

.OBTseminar2 > li > a.reg {
	padding-right: calc(10px + 1.6em);
}

.flex-container.mono-width > div {
	width: calc(100% - 4.0em);
	margin: 10px 0;
}

.information {
	
}

.report-and-plan a {
	word-break: normal;
}

#refresh201809, 
#refreshNEXT {
	margin-top: 0;
	margin-left: 0;
	padding-top: 20px;
}
.column_single .refresh td:nth-child(1),
.column_single .refresh td:nth-child(2),
.column_single .refresh td:nth-child(3) {
	width: auto;
}

#refreshNEXT > .figure {
	white-space: normal;
}

#refreshNEXT > .figure a .s14 {
	max-width: calc(60% - 20px);
}




.en #nextmeeting dl {
	margin: 10px auto 0;
}

.en #nextmeeting dl > dt {
	float: left;
	margin-top: 6px;
	color: #fff;
	background: #bf132b;
}

.en #nextmeeting dl > dd {
	padding-left: 90px;
	font-size: 120%;
}




